Advanced search  


cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.

Pages: [1]   Go Down

Author Topic: Question  (Read 4439 times)

0 Members and 1 Guest are viewing this topic.


  • Coppermine newbie
  • Offline Offline
  • Posts: 1
« on: September 20, 2013, 04:54:56 pm »

I think that is running with Coppermine? If this is right, the website has been offline for a few days now. How to report that?

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4530
Re: Question
« Reply #1 on: September 20, 2013, 05:44:12 pm »

We simply supply an open source product. We do not know who uses it in most cases nor have any way of contacting anyone. You should contact the webmaster of the site.
It is a mistake to think you can solve any major problems just with potatoes.
Pages: [1]   Go Up

Page created in 0.018 seconds with 20 queries.